.jcarousel-skin-tango .jcarousel-container {}
.jcarousel-skin-tango .jcarousel-container-horizontal {width:600px; padding:10px 39px 0 29px; background:#161010;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {height:50px; width:600px;}
.jcarousel-skin-tango .jcarousel-item {width:88px; height:48px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {}
.jcarousel-skin-tango .jcarousel-item-placeholder {background:#fff; color:#000;}

.jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute;
    top: 26px;
    right: 0px;
    width: 11px;
    height: 21px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}


.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 26px;
    left: 0px;
    width: 11px;
    height: 21px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}


.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}